   This is a texinfo version of the man page for the Z Shell, by Paul
Falstad.  It was converted from the original `zsh.1' file distributed
with zsh v2.4.291.  The conversion was done by Jonathan Hardwick,
`jch@cs.cmu.edu', who would love to hear of any errors he introduced or
texinfo rules he broke.  The text remains the work of Paul Falstad.